<ion-slides [options]="slideOptions">
  <ion-slide *ngFor="let pares of movies |pares">
    <ion-row>
      <ion-col size="12" *ngFor="let pelicula of pares">
        <ion-card (click)="presentModal(pelicula.id)" class="poster">
          <img src="{{pelicula.poster_path | imagen}}" class="poster-img">
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-slide>
  <ion-slide class="slide-mas">
    <div class="div-boton">
      <ion-button (click)="onClick()">
        <ion-icon slot="icon-only" name="add"></ion-icon>
      </ion-button>
    </div>
  </ion-slide>
</ion-slides>